OBJ_DIR := _obj
ROOT_DIR := ../..
SRC_DIR := ..

CFLAGS += -fno-rtti -fno-exceptions
CXXFLAGS += -fno-rtti -fno-exceptions

TARGET := SoCPUP
SOURCES := \
	$(SRC_DIR)/converter.cxx \
	$(SRC_DIR)/db_tools.cxx \
	$(SRC_DIR)/file_patcher.cxx \
	$(SRC_DIR)/crc32/crc32.c \
	$(SRC_DIR)/lzo/minilzo.c

include $(ROOT_DIR)/bld-mingw/engine.mk
